/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: EnrollmentLinksTable;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 3;
	background-color: #e4e7e9;
	border-spacing-y: 0;
	border-spacing-x: 0;
	cell-padding-left: 10px;
	cell-padding-right: 10px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #ffffff;
	name: Column1;
	id: 0;
	vertical-align: top;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #ffffff;
	name: Header1;
	id: 2;
	background-color: #4d595a;
	color: #ffffff;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 3px;
	separator-color: #ffffff;
	name: Body1;
	id: 1;
	text-align: left;
	vertical-align: top;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-EnrollmentLinksTable
{
	border-collapse: collapse;
	background-color: #e4e7e9;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	border-spacing: 0px 0px;
}

.TableStyle-EnrollmentLinksTable-Column-Column1
{
	
}

.TableStyle-EnrollmentLinksTable-Head-Header1
{
	
}

.TableStyle-EnrollmentLinksTable-HeadI-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	color: #ffffff;
	background-color: #4d595a;
}

.TableStyle-EnrollmentLinksTable-HeadI-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadE-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
	color: #ffffff;
	background-color: #4d595a;
	border-bottom-width: 3px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-EnrollmentLinksTable-HeadE-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadF-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	color: #ffffff;
	background-color: #4d595a;
	border-bottom-width: 3px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-EnrollmentLinksTable-HeadF-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadH-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
	color: #ffffff;
	background-color: #4d595a;
}

.TableStyle-EnrollmentLinksTable-HeadH-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadD-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	color: #ffffff;
	background-color: #4d595a;
	border-bottom-width: 3px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
}

.TableStyle-EnrollmentLinksTable-HeadD-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadC-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	color: #ffffff;
	background-color: #4d595a;
}

.TableStyle-EnrollmentLinksTable-HeadC-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadB-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
	color: #ffffff;
	background-color: #4d595a;
}

.TableStyle-EnrollmentLinksTable-HeadB-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadA-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	color: #ffffff;
	background-color: #4d595a;
}

.TableStyle-EnrollmentLinksTable-HeadA-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-HeadG-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	color: #ffffff;
	background-color: #4d595a;
}

.TableStyle-EnrollmentLinksTable-HeadG-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-EnrollmentLinksTable-Foot-Footer1
{
	
}

.TableStyle-EnrollmentLinksTable-FootI-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-FootI-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootE-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-EnrollmentLinksTable-FootE-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootF-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-EnrollmentLinksTable-FootF-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootH-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-EnrollmentLinksTable-FootH-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootD-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-EnrollmentLinksTable-FootD-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootC-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-FootC-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootB-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-EnrollmentLinksTable-FootB-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootA-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-FootA-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-FootG-Column1-Footer1
{
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-FootG-Column1-Footer1 p
{
	
}

.TableStyle-EnrollmentLinksTable-Body-Body1
{
	
}

.TableStyle-EnrollmentLinksTable-BodyI-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-BodyI-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyE-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-EnrollmentLinksTable-BodyE-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyF-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-BodyF-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyH-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-EnrollmentLinksTable-BodyH-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyD-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-BodyD-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyC-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-BodyC-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyB-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
	border-right-width: 3px;
	border-right-color: #ffffff;
	border-right-style: solid;
}

.TableStyle-EnrollmentLinksTable-BodyB-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyA-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-BodyA-Column1-Body1 p
{
	
}

.TableStyle-EnrollmentLinksTable-BodyG-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-EnrollmentLinksTable-BodyG-Column1-Body1 p
{
	
}


